local fn = _gn(0x8899C244EBCF70DE)
--- SET_PLAYER_HEALTH_RECHARGE_MULTIPLIER
-- @param player :
-- @param regenRate :
function Global.SetPlayerHealthRechargeMultiplier(player, regenRate)
	return _in2(fn, player, regenRate)
end
